.Header-title {
	visibility: hidden;
}

h1.masonry-title {
  padding-bottom: 2rem !important;
}

.custom_partners_project span ul li {  }

.u-padding-r-all {
    padding: 0.4rem 0 0 0 !important;
}

.js-fr-bypasslinks {
    visibility:hidden;
}

.Header-banner {
   	background-color: #282B60;
  	padding-top: 0.5rem;
  	padding-bottom: 0.5rem;
}

.Header-navbar {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  /*background-color: red !important;*/
}

.bannergroup { 
  display: flex; 
  flex-direction: column;
}
.banneritem { 
  flex: 1; 
}

@media screen and (max-width: 991px), screen and (min-width: 768px) and (max-width: 991px), screen and (min-width: 992px) and (max-width: 1365px), screen and (min-width: 1366px) {
	.Header-logo img {
    	height: 13.5rem;
    	width: 22.5rem; /* 65rem */
  	}
}

.Header-search {
  	max-width: 35em !important;
}

.Megamenu--default {
    background-color: #282B60 !important;
}

.Footer-block, .u-margin-r-bottom {
    margin-bottom: 0.2em !important;
}

p.Footer-siteName {
	display: none !important;
}

p {
	padding-bottom: 0.4em;
  	text-align: justify;
}

ul {
	margin-block-start: 4px !important;
}

.Grid--withGutter > .Grid-cell {
    padding: 0 2rem;
}

.u-border-bottom-m {
    border-bottom: 1rem solid #282B60 !important;
}

.Footer {
    background-color: #282B60;
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
}

.Footer-subBlock p {
    color: #FFFFFF !important;
}

.Footer-subBlock a {
    color: #EAEAEA !important;
  	text-decoration: underline !important;
}

label.jlmf-label {
    font-size: 1.9rem !important;
}

.jlmf-button {
    font-size: 1.5rem !important;	  
}

.jlmf-link {
    display: none !important;	  
}

.Megamenu--default {
    background-color: #183255;
}

.Header-navbar {
    background-color: #FFFFFF;
}

.Hamburger-toggle:before, .Hamburger-toggle, .Hamburger-toggle:after {
    background-color: #183255;
}

.Header-toggleText {
    color: #183255;
}

.ipa-copyright {
	visibility:hidden;
}

.Footer, .u-padding-top-xxl {
    padding-top: 1rem !important;
}

.field-label { font-weight: bold; }

.custom_fields_article_personale_progetti {
  	font-size: 200% !important;
}

.custom_fields_article_progetti_nomelungo {
  	font-style: italic !important;
}

.custom_fields_article_progetti_date {
  	display: inline;
}

.u-border-bottom-m {
    border-bottom: 0.5rem solid #EA5A34 !important;
    margin-bottom: 0.6rem;
}

.u-border-bottom-m span {
	color: #282B60 !important;   
}

.Header-banner, .Header-navbar, .Megamenu--default, .u-layout-lg-withGutter, .u-layout-r-withGutter {
    padding-left: 1.4rem !important; 
    padding-right: 1.4rem !important; 
}

.Grid--withGutterM > .Grid-cell {
    padding: 0 0.6rem;
}

.Accordion--default .Accordion-header, .Accordion--plus .Accordion-header, .Footer-links, .Header-owner, .Leads-link, .Linklist-link, .Linklist a, .Timeline-point, .u-padding-r-top {
    padding-top: 0.6em !important;
}

.u-background-compl-10 {
    background-color: #FFFFFF !important;
}

@media screen and (min-width: 992px) and (max-width: 1365px) {
	.custom-img-projects-list {
  		height: 140px !important;
  		object-fit: contain;
	}
}

@media screen and (min-width: 1366px) {
	.custom-img-projects-list {
  		height: 200px !important;
  		object-fit: contain;
	}
}

.IMMAGINE-ARTICOLO img { 
  		border: 1px solid #EAEAEA;  
  		object-fit: contain;
}

.IMMAGINE-FORMAZIONE img { 
 		object-fit: contain; 
}

@media screen and (min-width: 1366px) {
	.IMMAGINE-ARTICOLO, .IMMAGINE-FORMAZIONE img {  
  		height: 240px !important;
  		width: 300px !important;
	}
}

.u-textSecondary h2 {
  font-family: Arial;
}

.Hero-content {
  opacity: 0.85;
}

.Hero-content .Form-field--withPlaceholder .Form-label, .Hero-content, .Share-reveal > a > span, .Share > ul > li > a, .u-layoutCenterVertically {
    top: 65% !important;
  	box-sizing: border-box !important;
}

.Hero-content h2 {
  	font-size: 120% !important;
}

.u-text-h3 { 
  	padding-top: 1rem; 
}

.Hero {
  	border-bottom: 1px solid #183255;
}

.Leads-link:after {
    content: "";
    margin-left: 0em !important;
}

.homepage-links-custom  { 
    display: block; 
  	text-align: center
}

.homepage-links-custom span { 
  display: block;
  padding-top: 0.5rem;
  font-size: 110%;
}

.u-padding-r-top {
    padding-top: 0.2em !important;
}

.u-padding-r-bottom {
    padding-bottom: 0.2em !important;
}

.mod-languages .Navscroll ul li a.lang-active {
    border-top: solid 6px #EA522B;
}

.u-background-grey-20 {
    background-color: white !important;
}

.u-background-40, .u-background-50 {
    background-color: #282B60 !important;
}

.Button--default {
    background-color: #EAEAEA;
    color: #282B60;
  	font-size: 1.2rem !important;
}
